#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-wai
version:              0.11.1
visibility:           public
id:                   hspec-wai-0.11.1-8A0ud2zRQ8i2ClQI6D8MfY
key:                  hspec-wai-0.11.1-8A0ud2zRQ8i2ClQI6D8MfY
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  975af498332c55a9bf5c2754a94a61ae
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hspec-wai-0.11.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hspec-wai-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-wai
hs-libraries:         HShspec-wai-0.11.1-8A0ud2zRQ8i2ClQI6D8MfY
depends:
    QuickCheck-2.14.3-J0ejVxF0pWfG4YkvYql6Th base-4.16.4.0
    base-compat-0.12.2-5hQPtIjgG5LKnb20qwjRWd bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6njWxjerTHa1UxnauQh5c6
    hspec-core-2.10.9-7ygDIr8Kw3V4s8TvuFEuTY
    hspec-expectations-0.8.3-53KTMpuZLbD4EdixkL29oj
    http-types-0.12.4-1L1OgfMGc2W7Nfzsv4RpMF text-1.2.5.0
    transformers-0.5.6.2 wai-3.2.4-ANZD32r1nfA59aypXbDlil
    wai-extra-3.1.15-BbHlmh84fBA8XWSLIC6oPv

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

